ab: Abchazysk
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: Afrikaansk
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadysk
ach: Akoli
bss: Akoose
akz: Alabama
sq: Albaneesk
egy: Aldegyptysk
fro: Aldfrânsk
grc: Aldgryks
ang: âldingelsk
non: Aldnoarsk
peo: Aldperzysk
pro: Aldprovençaals
sga: Aldyrsk
ale: Aleut
arq: 'Algerian Arabic'
goh: Alsheechdútsk
ase: 'American Sign Language'
en_US: 'Amerikaansk Ingelsk'
am: Amhaarsk
anp: Angika
njo: 'Ao Naga'
ar: Arabysk
an: Aragoneesk
arc: Arameesk
aro: Araona
arp: Arapaho
arn: Araukaansk
arw: Arawak
hy: Armeensk
rup: Aromaniaansk
frp: Arpitan
as: Assameesk
ast: Asturysk
asa: Asu
ace: Atjeesk
cch: Atsam
en_AU: 'Australysk Ingelsk'
av: Avarysk
ae: Avestysk
awa: Awadhi
ay: Aymara
az: Azerbeidzjaansk
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Balineesk
bal: Baloetsjysk
bm: Bambara
bax: Bamoun
bjn: Banjar
bas: Basa
ba: Basjkiersk
eu: Baskysk
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bem: Bemba
bez: Bena
bn: Bengaalsk
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
my: Birmees
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbolen
brx: Bodo
bs: Bosnysk
brh: Brahui
bra: Braj
pt_BR: 'Brazyljaansk Portugees'
br: Bretonsk
en_GB: 'Britsk Ingelsk'
bug: Bugineesk
bg: Bulgaarsk
bum: Bulu
bua: Buriat
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: Chagatai
ch: Chamorro
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: Chinook-jargon
chp: Chipewyan
cho: Choctaw
chk: Chuukeesk
swc: 'Congo Swahili'
kw: Cornish
cr: Cree
mus: Creek
dak: Dakota
dar: Dargwa
dzg: Dazaga
da: Deensk
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: Duala
de: Dútsk
dyu: Dyula
dz: Dzongkha
frs: East-Frysk
de_AT: 'Eastenryks Dútsk'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamitysk
ebu: Embu
egl: Emilian
myv: Erzja
eo: Esperanto
et: Estlânsk
pt_PT: 'Europees Portugees'
es_ES: 'Europeesk Spaansk'
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fo: Faeröersk
fan: Fang
fat: Fanti
zh_Hans: 'Ferienfâldich Sineesk'
hif: 'Fiji Hindi'
fj: Fijysk
fil: Filipynsk
fi: Finsk
phn: Foenisysk
fon: Fon
gur: Frafra
fr: Frânsk
fur: Friulysk
ff: Fulah
gaa: Ga
gag: Gagauz
gl: Galisysk
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
ka: Georgysk
aln: 'Gheg Albanian'
bbj: Ghomala’
glk: Gilaki
gil: Gilberteesk
zxx: 'Gjin linguïstyske ynhâld'
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothysk
grb: Grebo
kl: Grienlâns
el: Gryks
gn: Guaraní
gu: Gujarati
guz: Gusii
gwi: Gwichʼin
hai: Haida
ht: Haïtiaansk
hak: 'Hakka Chinese'
ha: Hausa
haw: Hawaïaansk
he: Hebreeuwsk
hz: Herero
hit: Hettitysk
hil: Hiligaynon
hi: Hindi
ho: 'Hiri Motu'
hmn: Hmong
hu: Hongaarsk
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ga: Iersk
ig: Igbo
ilo: Iloko
smn: 'Inari Sami'
en: Ingelsk
inh: Ingoesj
izh: Ingrian
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
it: Italiaansk
sah: Jakoets
jam: 'Jamaican Creole English'
ja: Japans
jv: Javaansk
yi: Jiddysk
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabysk
jpr: Judeo-Perzysk
jut: Jutish
kea: 'Kaapverdysk Creools'
kbd: Kabardysk
kab: Kabyle
kac: Kachin
cad: Kaddo
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: Kalmyk
kam: Kamba
fr_CA: 'Kanadeesk Frânsk'
en_CA: 'Kanadeesk Ingelsk'
kbl: Kanembu
kn: Kannada
yue: Kantoneesk
kr: Kanuri
krc: Karachay-Balkar
kaa: Karakalpaks
krl: Karelysk
car: Karibysk
ks: Kasjmiri
csb: Kasjoebysk
ca: Katalaansk
kaw: Kawi
kk: Kazachs
ken: Kenyang
cu: Kerkslavysk
kha: Khasi
km: Khmer
kho: Khotaneesk
khw: Khowar
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
ky: Kirgizysk
kiu: Kirmanjki
rn: Kirundi
nwc: 'Klassiek Newari'
syc: 'Klassiek Syrysk'
tlh: Klingon
kum: Koemuks
ku: Koerdysk
ksh: Kölsch
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
cop: Koptysk
ko: Koreaansk
kfo: Koro
co: Korsikaansk
kos: Kosraeaansk
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
crh: Krim-Tataarsk
kri: Krio
hr: Kroatysk
kj: Kuanyama
kru: Kurukh
kut: Kutenai
quc: Kʼicheʼ
nds: Laagduits
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
lo: Laotiaansk
ltg: Latgalian
la: Latyn
es_419: 'Latynsk-Amerikaansk Spaansk'
lzz: Laz
lv: Letlâns
lez: Lezgysk
lij: Ligurian
li: Limburgs
ln: Lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: Litouws
liv: Livonian
jbo: Lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
smj: 'Lule Sami'
lun: Lunda
luo: Luo
lus: Lushai
lb: Luxemburgs
luy: Luyia
mde: Maba
mk: Macedonysk
jmc: Machame
mad: Madurees
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makassaars
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagasysk
ml: Malayalam
ms: Maleis
mt: Maltees
mdr: Mandar
man: Mandingo
mni: Manipoeri
gv: Manks
mnc: Mantsjoe
mi: Maori
mr: Marathi
chm: Mari
mh: Marshallees
mwr: Marwari
mas: Masai
mzn: Mazanderani
mul: 'Meardere talen'
byv: Medumba
es_MX: 'Meksikaansk Spaansk'
men: Mende
mwv: Mentawai
mer: Meru
mgo: Meta’
mic: Mi’kmaq
frm: Middelfrânsk
gmh: Middelheechdútsk
mga: Middeliers
enm: Middelingelsk
dum: Middelnederlânsk
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandees
ar_001: 'Modern standert Arabysk'
moh: Mohawk
mdf: Moksha
ro_MD: Moldavysk
lol: Mongo
mn: Mongools
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: N’ko
naq: Nama
nap: Napolitaansk
na: Nauruaansk
nv: Navajo
ng: Ndonga
nl: Nederlânsk
dsb: Nedersorbysk
ne: Nepalees
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
nmg: Ngumba
yrl: Nheengatu
nia: Nias
niu: Niueaansk
frr: Noard-Frysk
nd: Noard-Ndbele
se: Noard-Samysk
nso: Noard-Sotho
nog: Nogai
'no': Noors
nb: 'Noors - Bokmål'
nn: 'Noors - Nynorsk'
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: Occitaansk
or: Odia
udm: Oedmoerts
uga: Oegaritysk
ug: Oeigoers
uk: Oekraïens
uz: Oezbeeks
oj: Ojibwa
und: 'Onbekende taal'
hsb: Oppersorbysk
om: Oromo
osa: Osage
os: Ossetysk
ota: Ottomaansk-Turks
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauaansk
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiaments
ps: Pasjtoe
pdc: 'Pennsylvania German'
fa: Perzysk
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pl: Poalsk
pon: Pohnpeiaansk
pnt: Pontic
pt: Portugeesk
prg: Prussian
pa: Punjabi
qu: Quechua
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rm: Reto-Romaansk
rif: Riffian
ro: Roemeensk
rgn: Romagnol
rom: Romani
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
ru: Russysk
rue: Rusyn
rwk: Rwa
ssy: Saho
sam: Samaritaansk-Arameesk
saq: Samburu
sm: Samoaansk
sgs: Samogitian
sad: Sandawe
sg: Sango
sbp: Sangu
sa: Sanskriet
sat: Santali
sc: Sardinysk
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Schots
gd: 'Schotsk Gaelic'
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
srr: Serer
sei: Seri
sh: Servokroatysk
sr: Servysk
ksb: Shambala
shn: Shan
swb: Shimaore
sn: Shona
ii: 'Sichuan Yi'
scn: Siciliaansk
sid: Sidamo
bla: Siksika
szl: Silesian
sd: Sindhi
zh: Sineesk
si: Singalees
sms: 'Skolt Sami'
den: Slave
sl: Sloveensk
sk: Slowaaks
sux: Soemerysk
su: Soendaneesk
sus: Soesoe
xog: Soga
sog: Sogdysk
so: Somalysk
snk: Soninke
ckb: Soranî
azb: 'South Azerbaijani'
es: Spaansk
srn: Sranantongo
zgh: 'Standert Marokkaanske Tamazight'
alt: Sûd-Altaïsk
nr: Sûd-Ndbele
sma: Sûd-Samysk
st: Sûd-Sotho
suk: Sukuma
sw: Swahili
ss: Swazi
gsw: 'Switsers Dútsk'
fr_CH: 'Switserse Frânsk'
de_CH: 'Switsersk Heechdútsk'
syr: Syrysk
tg: Tadzjieks
tl: Tagalog
ty: Tahitysk
dav: Taita
tly: Talysh
tmh: Tamashek
tzm: 'Tamazight (Sintraal-Marokko)'
ta: Tamil
trv: Taroko
twq: Tasawaq
shi: Tashelhiyt
tt: Tataars
te: Telugu
ter: Tereno
teo: Teso
tet: Tetun
th: Thais
bo: Tibetaansk
tig: Tigre
ti: Tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tum: Toemboeka
tpi: 'Tok Pisin'
tkl: Tokelaus
to: Tongaansk
fit: 'Tornedalen Finnish'
zh_Hant: 'Tradisjoneel Sineesk'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
shu: 'Tsjadysk Arabysk'
cs: Tsjechysk
ce: Tsjetsjeensk
cv: Tsjoevasjysk
ts: Tsonga
tn: Tswana
tcy: Tulu
aeb: 'Tunisian Arabic'
tk: Turkmeens
tr: Turks
tru: Turoyo
tvl: Tuvaluaansk
tyv: Tuvinysk
tw: Twi
kcg: Tyap
umb: Umbundu
ur: Urdu
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vi: Vietnamees
nl_BE: Vlaams
vo: Volapük
vro: Võro
vot: Votysk
vun: Vunjo
wa: Waals
wal: Walamo
wae: Walser
war: Waray
was: Washo
guc: Wayuu
cy: Welsk
vls: 'West Flemish'
fy: West-Frysk
mrj: 'Western Mari'
wo: Wolof
wuu: 'Wu Chinese'
be: Wyt-Russysk
xh: Xhosa
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapees
ybb: Yemba
id: Yndonezysk
yo: Yoruba
is: Yslâns
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zu: Zulu
zun: Zuni
sv: Zweeds
